# CyberSource.Upv1capturecontextsOrderInformationAmountDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**totalAmount** | **String** | This field defines the total order amount.  | [optional] 
**currency** | **String** | This field defines the currency applicable to the order.  | [optional] 


